package nckd.jxccl.hr.gzbb;

import java.math.BigDecimal;
import java.util.Date;

/**
 * @author duanyuqi
 * @date 2025-12-22
 * @desc 人工成本统计表合并数据
 */
public class SjtbRgcbtjVO {
    private Long dataId;
    private Date nckd_ctjny;
    private String nckd_czqyxxdm;
    private Long nckd_czzdata;
    private BigDecimal nckd_clrzeys;
    private BigDecimal nckd_crgcbys;
    private BigDecimal nckd_cgzzeys;
    private BigDecimal nckd_cyysr;
    private BigDecimal nckd_clrze;
    private BigDecimal nckd_cldsczz;
    private BigDecimal nckd_cyyzcb;
    private BigDecimal nckd_crgcb;
    private BigDecimal nckd_cgzze;
    private BigDecimal nckd_cshbx;
    private BigDecimal nckd_czfgjj;
    private BigDecimal nckd_czfbt;
    private BigDecimal nckd_cqynj;
    private BigDecimal nckd_cbcyl;
    private BigDecimal nckd_cflfy;
    private BigDecimal nckd_cldbhf;
    private BigDecimal nckd_cghjf;
    private BigDecimal nckd_cjypxjf;
    private BigDecimal nckd_cjsjcj;
    private BigDecimal nckd_cctfl;
    private BigDecimal nckd_cfhbfl;
    private BigDecimal nckd_cgfzc;
    private BigDecimal nckd_cqtrgcb;
    private BigDecimal nckd_clwpqf;
    private BigDecimal nckd_cpjzgs;
    private BigDecimal nckd_cpjzgzgrs;
    private BigDecimal nckd_cpjcyrs;
    private BigDecimal nckd_cpjlwgrs;
    private BigDecimal nckd_cpjlwpqrs;
    private BigDecimal nckd_crgcblrl;
    private BigDecimal nckd_crsfyl;
    private BigDecimal nckd_cqyldscl;
    private BigDecimal nckd_cgyzbzzl;

    private Integer type;
    private Integer rsRow;
    private Integer cwRow;

    public Date getNckd_ctjny() {
        return nckd_ctjny;
    }

    public void setNckd_ctjny(Date nckd_ctjny) {
        this.nckd_ctjny = nckd_ctjny;
    }

    public String getNckd_czqyxxdm() {
        return nckd_czqyxxdm;
    }

    public void setNckd_czqyxxdm(String nckd_czqyxxdm) {
        this.nckd_czqyxxdm = nckd_czqyxxdm;
    }

    public Long getNckd_czzdata() {
        return nckd_czzdata;
    }

    public void setNckd_czzdata(Long nckd_czzdata) {
        this.nckd_czzdata = nckd_czzdata;
    }

    public BigDecimal getNckd_clrzeys() {
        return nckd_clrzeys;
    }

    public void setNckd_clrzeys(BigDecimal nckd_clrzeys) {
        this.nckd_clrzeys = nckd_clrzeys;
    }

    public BigDecimal getNckd_crgcbys() {
        return nckd_crgcbys;
    }

    public void setNckd_crgcbys(BigDecimal nckd_crgcbys) {
        this.nckd_crgcbys = nckd_crgcbys;
    }

    public BigDecimal getNckd_cgzzeys() {
        return nckd_cgzzeys;
    }

    public void setNckd_cgzzeys(BigDecimal nckd_cgzzeys) {
        this.nckd_cgzzeys = nckd_cgzzeys;
    }

    public BigDecimal getNckd_cyysr() {
        return nckd_cyysr;
    }

    public void setNckd_cyysr(BigDecimal nckd_cyysr) {
        this.nckd_cyysr = nckd_cyysr;
    }

    public BigDecimal getNckd_clrze() {
        return nckd_clrze;
    }

    public void setNckd_clrze(BigDecimal nckd_clrze) {
        this.nckd_clrze = nckd_clrze;
    }

    public BigDecimal getNckd_cldsczz() {
        return nckd_cldsczz;
    }

    public void setNckd_cldsczz(BigDecimal nckd_cldsczz) {
        this.nckd_cldsczz = nckd_cldsczz;
    }

    public BigDecimal getNckd_cyyzcb() {
        return nckd_cyyzcb;
    }

    public void setNckd_cyyzcb(BigDecimal nckd_cyyzcb) {
        this.nckd_cyyzcb = nckd_cyyzcb;
    }

    public BigDecimal getNckd_crgcb() {
        return nckd_crgcb;
    }

    public void setNckd_crgcb(BigDecimal nckd_crgcb) {
        this.nckd_crgcb = nckd_crgcb;
    }

    public BigDecimal getNckd_cgzze() {
        return nckd_cgzze;
    }

    public void setNckd_cgzze(BigDecimal nckd_cgzze) {
        this.nckd_cgzze = nckd_cgzze;
    }

    public BigDecimal getNckd_cshbx() {
        return nckd_cshbx;
    }

    public void setNckd_cshbx(BigDecimal nckd_cshbx) {
        this.nckd_cshbx = nckd_cshbx;
    }

    public BigDecimal getNckd_czfgjj() {
        return nckd_czfgjj;
    }

    public void setNckd_czfgjj(BigDecimal nckd_czfgjj) {
        this.nckd_czfgjj = nckd_czfgjj;
    }

    public BigDecimal getNckd_czfbt() {
        return nckd_czfbt;
    }

    public void setNckd_czfbt(BigDecimal nckd_czfbt) {
        this.nckd_czfbt = nckd_czfbt;
    }

    public BigDecimal getNckd_cqynj() {
        return nckd_cqynj;
    }

    public void setNckd_cqynj(BigDecimal nckd_cqynj) {
        this.nckd_cqynj = nckd_cqynj;
    }

    public BigDecimal getNckd_cbcyl() {
        return nckd_cbcyl;
    }

    public void setNckd_cbcyl(BigDecimal nckd_cbcyl) {
        this.nckd_cbcyl = nckd_cbcyl;
    }

    public BigDecimal getNckd_cflfy() {
        return nckd_cflfy;
    }

    public void setNckd_cflfy(BigDecimal nckd_cflfy) {
        this.nckd_cflfy = nckd_cflfy;
    }

    public BigDecimal getNckd_cldbhf() {
        return nckd_cldbhf;
    }

    public void setNckd_cldbhf(BigDecimal nckd_cldbhf) {
        this.nckd_cldbhf = nckd_cldbhf;
    }

    public BigDecimal getNckd_cghjf() {
        return nckd_cghjf;
    }

    public void setNckd_cghjf(BigDecimal nckd_cghjf) {
        this.nckd_cghjf = nckd_cghjf;
    }

    public BigDecimal getNckd_cjypxjf() {
        return nckd_cjypxjf;
    }

    public void setNckd_cjypxjf(BigDecimal nckd_cjypxjf) {
        this.nckd_cjypxjf = nckd_cjypxjf;
    }

    public BigDecimal getNckd_cjsjcj() {
        return nckd_cjsjcj;
    }

    public void setNckd_cjsjcj(BigDecimal nckd_cjsjcj) {
        this.nckd_cjsjcj = nckd_cjsjcj;
    }

    public BigDecimal getNckd_cctfl() {
        return nckd_cctfl;
    }

    public void setNckd_cctfl(BigDecimal nckd_cctfl) {
        this.nckd_cctfl = nckd_cctfl;
    }

    public BigDecimal getNckd_cfhbfl() {
        return nckd_cfhbfl;
    }

    public void setNckd_cfhbfl(BigDecimal nckd_cfhbfl) {
        this.nckd_cfhbfl = nckd_cfhbfl;
    }

    public BigDecimal getNckd_cgfzc() {
        return nckd_cgfzc;
    }

    public void setNckd_cgfzc(BigDecimal nckd_cgfzc) {
        this.nckd_cgfzc = nckd_cgfzc;
    }

    public BigDecimal getNckd_cqtrgcb() {
        return nckd_cqtrgcb;
    }

    public void setNckd_cqtrgcb(BigDecimal nckd_cqtrgcb) {
        this.nckd_cqtrgcb = nckd_cqtrgcb;
    }

    public BigDecimal getNckd_clwpqf() {
        return nckd_clwpqf;
    }

    public void setNckd_clwpqf(BigDecimal nckd_clwpqf) {
        this.nckd_clwpqf = nckd_clwpqf;
    }

    public BigDecimal getNckd_cpjzgs() {
        return nckd_cpjzgs;
    }

    public void setNckd_cpjzgs(BigDecimal nckd_cpjzgs) {
        this.nckd_cpjzgs = nckd_cpjzgs;
    }

    public BigDecimal getNckd_cpjzgzgrs() {
        return nckd_cpjzgzgrs;
    }

    public void setNckd_cpjzgzgrs(BigDecimal nckd_cpjzgzgrs) {
        this.nckd_cpjzgzgrs = nckd_cpjzgzgrs;
    }

    public BigDecimal getNckd_cpjcyrs() {
        return nckd_cpjcyrs;
    }

    public void setNckd_cpjcyrs(BigDecimal nckd_cpjcyrs) {
        this.nckd_cpjcyrs = nckd_cpjcyrs;
    }

    public BigDecimal getNckd_cpjlwgrs() {
        return nckd_cpjlwgrs;
    }

    public void setNckd_cpjlwgrs(BigDecimal nckd_cpjlwgrs) {
        this.nckd_cpjlwgrs = nckd_cpjlwgrs;
    }

    public BigDecimal getNckd_cpjlwpqrs() {
        return nckd_cpjlwpqrs;
    }

    public void setNckd_cpjlwpqrs(BigDecimal nckd_cpjlwpqrs) {
        this.nckd_cpjlwpqrs = nckd_cpjlwpqrs;
    }

    public BigDecimal getNckd_crgcblrl() {
        return nckd_crgcblrl;
    }

    public void setNckd_crgcblrl(BigDecimal nckd_crgcblrl) {
        this.nckd_crgcblrl = nckd_crgcblrl;
    }

    public BigDecimal getNckd_crsfyl() {
        return nckd_crsfyl;
    }

    public void setNckd_crsfyl(BigDecimal nckd_crsfyl) {
        this.nckd_crsfyl = nckd_crsfyl;
    }

    public BigDecimal getNckd_cqyldscl() {
        return nckd_cqyldscl;
    }

    public void setNckd_cqyldscl(BigDecimal nckd_cqyldscl) {
        this.nckd_cqyldscl = nckd_cqyldscl;
    }

    public BigDecimal getNckd_cgyzbzzl() {
        return nckd_cgyzbzzl;
    }

    public void setNckd_cgyzbzzl(BigDecimal nckd_cgyzbzzl) {
        this.nckd_cgyzbzzl = nckd_cgyzbzzl;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public Long getDataId() {
        return dataId;
    }

    public void setDataId(Long dataId) {
        this.dataId = dataId;
    }

    public Integer getRsRow() {
        return rsRow;
    }

    public void setRsRow(Integer rsRow) {
        this.rsRow = rsRow;
    }

    public Integer getCwRow() {
        return cwRow;
    }

    public void setCwRow(Integer cwRow) {
        this.cwRow = cwRow;
    }
}
